Agritek - Bug #9

Farms is not displaying in Land report :Agritek web
08/14/2020 08:30 AM - Pragati Patil

Status: Closed Start date: 08/14/2020
Priority: 3-High Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

Steps to Reproduce:

1.0pen the agritek app testing account(id-8866108979,password-HardiB@27)
2.Go to cultivator and submit one farm .

3.0pen agritek web testing account

4.Approve the farm from contract approval

5.Go to land report click on the farm button which farm submitted from agritek app
6.Farm is not displaying in farm details

Expected Result:-

Farm should display in farm details.

Actual Result:-

Farm is not displaying in farm details inside land report.

History

#1 - 09/02/2020 05:59 PM - Naresh Vanaparthi

- Status changed from New to Fixed

#2 - 09/02/2020 05:59 PM - Naresh Vanaparthi

- Status changed from Fixed to Resolved

#3 - 09/03/2020 07:16 AM - Maheswar Reddy

- Status changed from Resolved to Re-open

#4 - 09/03/2020 02:44 PM - Dwarakanatha Reddy

- Status changed from Re-open to Closed
